html, body{
	height:100%;
}

body {
	margin:0px; background-image:url('/bilder/design/bgverlauf.jpg');
	background-repeat:repeat-x;
	background-color: #cfd9e2;
	scrollbar-base-color:#cfd9e2
}

#mastercontainer {
	position: relative;
	width: 984px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
}

#inhalt_und_menu {
	margin-left: auto;
	margin-right: auto;
	width: 982px;
	background-color: #fff;
	border-left: 1px solid #12376c;
	border-right: 1px solid #12376c;
}


.center {text-align:center; margin-left: auto; margin-right: auto;}

/* @Header / Titel */

#gradient_oben {
	background-image:url('/bilder/design/top_gradient.png');
	width: 962px;
	height: 34px;
	margin-left: 10px;
	margin-right: 10px
}

#gradient_oben 	a, #gradient_oben a:visited {color:#89baff; text-decoration:none; }
#gradient_oben a:hover {color:#FFF;} 

#suchfeld {
	position:absolute;
	left:710px;
	top:9px;
	width:225px;
	height:15px;
	text-align:center;
}

#suchfeld .text {
	position: absolute;
	top: -1px;
	left: 37px;
	font-family: Arial, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
	width: 150px; 
	height: 14px; 
	color: #656565; 
	background: #e1e1e1; 
	border: 0px; 
	vertical-align:top;
}

#suchfeld .suchbutton {
	cursor: pointer;
	position:absolute;
	left:200px;
	top:-2px;
}


#titelbild {
	margin-left: 10px;
	margin-right: 10px;
}

#topmenu {
	width: 962px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 7px;
}

/* @ENDE Header / Titel */


/* @ Inhalt */


#inhaltsbox {
	width: 962px;
	margin-left: 10px;
	margin-right: 10px;
}

#inhaltlinks {
	width: 691px;
	background-color: #e7ecf1;
	float: left;
}

#partnerzeile {
	background-image:url('/bilder/design/partner_background.jpg');
	width: 691px;
	height: 71px;
	margin-bottom: 5px
}

#partnerklinge{

	position:absolute;
	margin-top:20px;
	margin-left:111px;
	width:18px;
	height:27px;
	z-index:2;
	background:url('/bilder/design/partner_klinge.png') no-repeat;

}


#partnerbanner {
	position: absolute;
	width: 468px;
	height: 60px;
	left: 122px;
	top: 254px;
}

#partnerbilder {
	position: absolute;
	width: 468px;
	height: 60px;
	left: 122px;
	top: 254px;
}

#kruemelnavi {
	width: 671px;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 3px;
}

#kruemelnavi a, #kruemelnavi a:visited {color:#006599; text-decoration:none; }
#kruemelnavi a:hover {color:#12376c;}

#inhalt {
	width: 671px;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#inhalt .scrollcontainer {
	height: 400px;
	width: 650px;
	overflow: auto;
	border: 1px solid #cfd9e2;
	padding: 8px;
	margin-left: auto;
	margin-right: auto;
}

#inhalt	a, #inhalt a:visited {color:#006599; text-decoration:none; }
#inhalt a:hover {color:#12376c;}
#inhalt .dunkel {width: 661px; background-color: #cfd9e2; padding: 5px;}
#inhalt .hell {width: 661px; background-color: #e7ecf1; padding: 5px;}
#inhalt .spoiler1 {color: #12376c;}
#inhalt .spoiler2 {background-color: #cfd9e2; color: #cfd9e2;}

#inhalt p, #inhalt .std {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 16px; text-align: justify;}
#inhalt .linksbuendig {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 16px; text-align: left;}
#inhalt .rechtsbuendig {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 16px; text-align: right;}
#inhalt .zentriert {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 16px; text-align: center;}
#inhalt .cougar {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 16px;}
#inhalt .head {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 16px; font-weight: bold;}
#inhalt .mini {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 12px;}
#inhalt .tv {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #12376c; line-height: 14px;}
#inhalt h1 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #12376c; line-height: 24px;}
#inhalt h2 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #12376c; line-height: 22px;}
#inhalt h3 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #12376c; line-height: 20px;}
#inhalt .h3 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #12376c; font-weight: bold;}
#inhalt h4 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #12376c; line-height: 18px;}
#inhalt .h4 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #12376c;}
#inhalt h5 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #12376c; line-height: 16px;}
#inhalt .h5 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #12376c;}

#inhalt .zitat_ohne_quotes {
	font: 14px Georgia, Times, serif;
	text-align: justify;
	width: 575px;
}
#inhalt .zitat {
	width: 500px;
	background: url('/bilder/design/blockquote-close.gif') no-repeat right bottom;
	padding-left: 25px;
	text-align: justify;
	text-indent: -25px; font-style:normal; font-variant:normal; font-weight:normal; font-size:14px; font-family:Georgia, Times, serif
}
#inhalt .zitat:first-letter {
	background: url('/bilder/design/blockquote-open.gif') no-repeat left top;
	padding-left: 25px;
	font-style:italic; font-variant:normal; font-weight:normal; font-size:16px; font-family:Georgia, Times, serif
}
#inhalt img.links {float:left; border:solid 2px #cfd9e2; padding:5px; margin-right:10px;}
#inhalt img.links_ohneRahmen {float:left; border:0px none; margin-right:10px}
#inhalt img.rechts {float:right; border:solid 2px #cfd9e2; padding:5px; margin-left:10px;}
#inhalt img.rechts_ohneRahmen {float:right; border:0px none; margin-left:10px}
#inhalt img.rahmen {border:solid 2px #cfd9e2; padding:5px;}

#inhalt .form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	min-width: 100px;
	color: #12376c;
	background: #fff;
	padding-left: 5px;
	border: 1px solid #cfd9e2;
}

#inhalt .form_fixed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 500px;
	color: #12376c;
	background: #fff;
	padding-left: 5px;
	border: 1px solid #cfd9e2;
}

#inhalt .formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 500px;
	color: #12376c;
	background: #fff;
	padding-left: 5px;
	border: 1px solid #cfd9e2;
}

#inhalt .formbutton, #menu .formbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	background: #12376c;
	padding-left: 5px;
	border: 1px solid #cfd9e2;
}

#inhalt dl.BildLinks { float: left; margin-top: 10px; margin-bottom: 10px; margin-right: 10px; border:solid 2px #cfd9e2;}
#inhalt dl.BildLinks dt { margin-bottom: 0; padding: 10px;}
#inhalt dl.BildLinks dd { margin: 0; padding: 5px; font-family:Arial, sans-serif; font-style: italic; font-size: 11px; text-align: center;}
#inhalt dl.BildRechts { float: right; margin-top: 10px; margin-bottom: 10px; margin-left: 10px; border:solid 2px #cfd9e2;}
#inhalt dl.BildRechts dt { margin-bottom: 0; padding: 10px;}
#inhalt dl.BildRechts dd { margin: 0; padding: 5px; font-family:Arial, sans-serif; font-style: italic; font-size: 11px; text-align: center;}
#inhalt dl.BildMitte { margin-top: 10px; margin-bottom: 10px; margin-left: auto; margin-right: auto;}
#inhalt dl.BildMitte dt { margin-bottom: 0; padding: 10px;}
#inhalt dl.BildMitte dd { margin: 0; padding: 5px; font-family:Arial, sans-serif; font-style: italic; font-size: 11px; text-align: center;}
#inhalt dl.BildMitteRahmen { margin-top: 10px; margin-bottom: 10px; border:solid 2px #cfd9e2;}
#inhalt dl.BildMitteRahmen dt { margin-bottom: 0; padding: 10px;}
#inhalt dl.BildMitteRahmen dd { margin: 0; padding: 5px; font-family:Arial, sans-serif; font-style: italic; font-size: 11px; text-align: center;}

#inhalt hr {border: solid #12376c 1px; height:1px;}

#fusszeile {
	background-image:url('/bilder/design/seite_bottom.png');
	width: 982px;
	height: 48px;
	border-left: 1px solid #12376c;
	border-right: 1px solid #12376c;
	border-bottom: 1px solid #12376c;
	text-align: center;
	COLOR: #12376c; 
	TEXT-DECORATION: none; 
	font-family: arial, verdana; 
	font-size: 11px
}

#fusszeile 	a, #fusszeile a:visited {color:#12376c; text-decoration:none; }
#fusszeile a:hover {color:#7c9bc8;} 


/* @Menu rechts */
#menu {
	float: right;
	width: 257px;
	height: auto;
}

#menu .head {	
	width: 257px;
	height: 26px;
	background-image:url('/bilder/design/menu_top.png');
}

#menu .headschrift {
	padding-top: 7px; padding-left: 10px;	
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
}

a.menu {
	display:block;
	padding-bottom: 3px; padding-top: 3px;
	padding-left: 10px; padding-right: 10px;
	font: 12px "Lucida Grande", Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal;
	text-decoration:none;
}
a.menu:link, a.menu:visited	{ 
	color:#006599;
	text-decoration:none;
}
a.menu:active, a.menu:hover { 
	color:#006599; 
	background-color: #cfd9e2;
	text-decoration: none;
}
					
				
#menu img.menu {padding-bottom: 3px; padding-top: 3px; padding-left: 10px; padding-right: 10px;}

#menu .menutext {
	padding-bottom: 3px; padding-top: 3px;
	padding-left: 10px; padding-right: 10px;
	font: 13px "Lucida Grande", Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	text-decoration:none;
}

#menu a.tlmenu, #menu a.tlmenu:visited {color:#006599; text-decoration:none; }
#menu a.tlmenu:hover {color:#12376c;}
			
#menu .items {
	background-image:url('/bilder/design/menu_content.png');
	width: 257px			
}
			
#menu .bottom {
	background-image: url('/bilder/design/menu_bottom.png');
	background-repeat:no-repeat;		
	width: 257px;
	height: 19px
}

#teaser {
	width: 671px;
	margin-left: 10px; 
	margin-right: 10px;
	margin-bottom: 10px;
}

#kommentar {
	float:right; 
	width:490px; 
	margin-top: 10px;
}

#kommentar .kdunkel {
	background-color: #cfd9e2;
	padding-left:10px; 
	padding-right:10px;
	padding-top: 1px; 
	padding-bottom: 1px; 
	border-style: solid;
	border-width: 2px;
	border-top: 0px;
	border-bottom: 0px;
	border-color: #12376c;
	min-height: 105px;
	

}

#kommentar .khell {
	background-color: #e7ecf1;
	padding-left:10px; 
	padding-right:10px;
	padding-top: 1px; 
	padding-bottom: 1px; 
	border-style: solid;
	border-width: 2px;
	border-top: 0px;
	border-bottom: 0px;
	border-color: #12376c;
	min-height: 105px;
}

#kommentar .kdunkelbottom {
	background-image: url('/bilder/design/kom_dunkel_bottom.png');
	background-repeat: no-repeat;
	width: 490px;
	height: 15px
}

#kommentar .kdunkeltop {
	background-image: url('/bilder/design/kom_dunkel_top.png');
	background-repeat: no-repeat;
	width: 490px;
	height: 15px
}

#kommentar .khellbottom {
	background-image: url('/bilder/design/kom_hell_bottom.png');
	background-repeat: no-repeat;
	width: 490px;
	height: 15px
}

#kommentar .khelltop {
	background-image: url('/bilder/design/kom_hell_top.png');
	background-repeat: no-repeat;
	width: 490px;
	height: 15px
}

#kommentargesamt .sprechblase_khell {
	float:left;
	background-image: url('/bilder/design/kom_hell_sprechblase.png');
	background-repeat: no-repeat;
	width: 67px;
	height: 41px;
	margin-top: 50px;
	margin-left:5px;
	z-index:2;
	position: absolute; background-position-y:50%

}

#kommentargesamt .sprechblase_kdunkel {
	float:left;
	background-image: url('/bilder/design/kom_dunkel_sprechblase.png');
	background-repeat: no-repeat;
	width: 67px;
	height: 41px;
	margin-top: 50px;
	margin-left:5px;
	z-index:2;
	position: absolute; background-position-y:50%
}


#kommentargesamt {
	width: 671px;
	word-wrap: break-word;
	padding-bottom: 10px;
}

#kommentar_benutzer {
	float: left; 
	width: 110px; 
	margin-top: 0px;
	border-color: #12376c;
}

.username {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #12376c; 
	line-height: 14px;
}

.socialmedia {
	/*nur für mobile ansicht wichtig*/
}
	
.shadowed {

2webkit-filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.8));

filter: url(shadow.svg#drop-shadow);

ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, 

Color='#444')";

filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
}

